Bug 431053 - Typo in man page
Typo in man page
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: microcode_ctl (Show other bugs)
5.1
i386 Linux
medium Severity low
: rc
: ---
Assigned To: Jon Masters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-31 09:31 EST by Milos Malik
Modified: 2008-04-15 20:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-15 20:30:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2008-01-31 09:31:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; cs-CZ; rv:1.8.1.10) Gecko/20071213 Fedora/2.0.0.10-3.fc8 Firefox/2.0.0.10

Description of problem:
There is "uaility" instead of "utility" used in man page.

Version-Release number of selected component (if applicable):
microcode_ctl-1.17-1.43

How reproducible:
Always


Steps to Reproduce:
1. man microcode_ctl
2. find string "uaility"


Actual Results:
one occurrence of string "uaility"

Expected Results:
no occurrence of string "utility"

Additional info:
Comment 1 RHEL Product and Program Management 2008-02-01 06:57:19 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Milos Malik 2008-04-03 05:10:55 EDT
There is a difference between the microcode_ctl man page and the microcode_ctl
usage message. I mean square brackets around "-u" and "-q". Which of them is
correct?

SYNOPSIS
       microcode_ctl [-h] [-u [-q]] [-Q] [-f microcode]

Usage: /sbin/microcode_ctl [-h] [-u] [-q] [-Q] [-f microcode]

Note You need to log in before you can comment on or make changes to this bug.